## vapoursynth-delogo-dmo 0.4

=== debian/changelog ===
vapoursynth-delogo-dmo (0.4-dmo3) unstable; urgency=medium

  * Should Depends on vapoursynth

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 10 Apr 2019 17:56:58 +0200

vapoursynth-delogo-dmo (0.4-dmo2) unstable; urgency=medium

  * Use --target configure option and add support for bsd

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 19 Jun 2017 10:35:38 +0200

vapoursynth-delogo-dmo (0.4-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 13 Jun 2017 15:03:19 +0200
