=== debian/control ===
Source: vapoursynth-delogo-dmo
Section: video
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/HomeOfVapourSynthEvolution/VapourSynth-DeLogo
Standards-Version: 4.3.0
Build-Depends: debhelper-compat (= 12), vapoursynth-dev

Package: vapoursynth-delogo
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, vapoursynth
Description: DeLogo for vapoursynth
 DeLogo plugin for vapoursynth.
