=== debian/watch ===
version=4

opts="uversionmangle=s/11/1/" \
https://github.com/HomeOfVapourSynthEvolution/VapourSynth-DeLogo/releases \
(?:.*?/)?v?(\d[\d.]*)@ARCHIVE_EXT@
